## LassoIdWsf2Sb2Sender LassoIdWsf2Sb2Sender — <sb2:Sender> |

## Functions

LassoIdWsf2Sb2Sender * | lasso_idwsf2_sb2_sender_new ()

## Types and Values

struct | LassoIdWsf2Sb2Sender

## Description

Figure 236. Schema fragment for sb2:Sender

    <xs:complexType name="SenderType">
      <xs:attribute name="providerID" type="xs:anyURI" use="required"/>
      <xs:attribute name="affiliationID" type="xs:anyURI" use="optional"/>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_sb2_sender_new ()

    LassoIdWsf2Sb2Sender *
    lasso_idwsf2_sb2_sender_new (void);

Creates a new LassoIdWsf2Sb2Sender object.

#### Returns

a newly created LassoIdWsf2Sb2Sender object

## Types and Values

### struct LassoIdWsf2Sb2Sender

    struct LassoIdWsf2Sb2Sender {
    	LassoNode parent;

    	/* attributes */
    	char *providerID;
    	char *affiliationID;
    	GHashTable *attributes;
    };